

h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address {

	margin:0.5em 0;

}

h1 {

	font-size:2em;

}

h2 {

	font-size:3.7em;

}

h3 {

	font-size:1.3em;

}

h4 {

 font-size: 48px;
	text-align: left;
    
    background-position: left bottom;
    background-repeat: repeat-x;
    margin-bottom: 10px;

}

h5 {

	font-size:1.1em;

}

h6 {

	font-size:1em;

	font-weight:bold;

}





a {

	text-decoration:none;

	-webkit-transition:color 0.25s ease-in; 

	-moz-transition:color 0.25s ease-in; 

	-o-transition:color 0.25s ease-in; 

	transition:color 0.25s ease-in;

	outline:0;

}



blockquote {

    font-style: italic;

    font-weight: 100;

	font-size:35px;

    line-height: 150%;

    margin: 15px 0;

    padding: 0 0 5px 65px;

    width: auto;

}

blockquote p {

    margin-top: 0;

    padding: 0 65px 10px 0;

}



p.note, p.pin, p.clip, p.down, pre, .code {

    border-color: #E7E7E7;

    border-right: 1px solid #E7E7E7;

    border-style: solid;

    border-width: 1px 1px 1px 5px;

}

pre, .code {

    margin: 10px 0;

    clear:both;

}

pre, code {

    font: italic 100% monospace;

    padding: 10px;

    white-space: normal !important;

}



p.down, p.clip, p.pin, p.note {

    margin: 10px 0;

    padding: 15px 20px 15px 50px;

}



p.note {

}



p.pin {

}



p.clip {

}

p.down {

}



body ol {

    list-style: decimal inside none;

}

.maincontent ul {

    list-style: disc outside none;

    margin-left: 20px;

}



ul.tick, ul.plus, ul.star {

	margin:5px;

}

ul.tick li, ul.plus li, ul.star li {

	list-style: none outside none;

    padding: 3px 18px;

}

ul.tick li {

    background: url("../images/typo/tick.png") no-repeat scroll left center transparent;

}

ul.plus li {

    background: url("../images/typo/plus.png") no-repeat scroll left center transparent;

}

ul.star li {

    background: url("../images/typo/star.png") no-repeat scroll left center transparent;

}





em.highlight {

    border-radius: 4px 4px 4px 4px;

    font-style: normal;

    padding: 2px 5px;

    text-shadow: none;

}

em.highlight.black {

    background: none repeat scroll 0 0 #000000;

    color: #FFFFFF;

}

em.highlight.green {

    background: none repeat scroll 0 0 #89B223;

    color: #FFFFFF;

}

em.highlight.yellow {

    background: none repeat scroll 0 0 #B29E23;

    color: #FFFFFF;

}

em.highlight.blue {

    background: none repeat scroll 0 0 #4B90B5;

    color: #FFFFFF;

}

em.highlight.red {

    background: none repeat scroll 0 0 #A62929;

    color: #FFFFFF;

}



/* Content Column Layout */

.col-2, .col-3, .col-4, .col-5 {

	float:left;

}

.col-2 div, .col-3 div, .col-4 div, .col-5 div {

	margin:5px 10px;

}

.col-2 {

	width:50%;

}

.col-3 {

	width:33%;

}

.col-4 {

	width:25%;

}

.col-5 {

	width:20%;

}



/* Image Frames */

img.frame-1 {

    border: 1px solid #FFFFFF;

    box-shadow: 0 8px 6px -5px #000000;

    display: inline-block;

    outline: medium none;

    padding: 2px;

	margin: 3px 6px 3px 6px !important;

}





/* Image Hover */

img.styling{

    border: 1px solid #fff;

    -webkit-box-shadow: 0 8px 6px -5px #858585;

    -moz-box-shadow: 0 8px 6px -5px #858585;

    box-shadow: 0 8px 6px -5px #858585;

    opacity: 1;

}



/* Image Hover Transition */

img.image-hover:hover {

    cursor: pointer;

    opacity: 0.7;

    -webkit-transition: all 300ms ease-out;

    -moz-transition: all 300ms ease-out;

    -o-transition: all 300ms ease-out;

    -ms-transition: all 300ms ease-out; 

    transition: all 300ms ease-out;

}